pcl::DOTMODDetection Struct Reference

`#include <pcl/recognition/dotmod.h>`

## Public Attributes

size_t | bin_x
size_t | bin_y
size_t | template_id
float | score

## Detailed Description

Definition at line 53 of file dotmod.h.

## Member Data Documentation

size_t pcl::DOTMODDetection::bin_x

Definition at line 55 of file dotmod.h.

size_t pcl::DOTMODDetection::bin_y

Definition at line 56 of file dotmod.h.

float pcl::DOTMODDetection::score

Definition at line 58 of file dotmod.h.

size_t pcl::DOTMODDetection::template_id

Definition at line 57 of file dotmod.h.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/recognition/include/pcl/recognition/dotmod.h